
/* ==== overwrite bootstrap standard ==== */
@import url('overwrite.css');


@font-face {
    font-family: 'Open Sans Condensed';
    src: url('OpenSans-CondBold-webfont.eot');
    src: url('OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-CondBold-webfont.woff') format('woff'),
         url('OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ===================================
1. General
==================================== */

body {
	font-family:'Open Sans', Arial, sans-serif;
	font-size:15px;
background-color: #bbb;
	line-height:1.6em;
	color:#000;
}

.mceContentBody {background-color: #fff !important;}

a:active {
	outline:0;
}

.activetag {font-weight: bold; text-transform: uppercase; display: block!important;}
.tl-tag {list-style-type: none; padding-bottom: 8px; margin-bottom: 8px; border-bottom: 1px solid #ccc;}

.clear {
	clear:both;
}

h1,h2, h3, h4, h5, h6 {
	font-family:'Open Sans Condensed', Arial, sans-serif;
	font-weight:300;
	line-height:1.1em;
	
	margin-bottom: 20px;
}

h1, .h1 {font-size: 30px; color: #A12320; margin-bottom: 30px; font-weight: 700;}
h2, .h2, .ym-cal-event {font-size: 23px; color: #4E679B; font-weight: normal;}
h3, .h3 {font-size: 25px; color: #111; line-height: 30px; font-weight: 700;}
.small {font-size: 80%;}
a, a:active, a:visited, a:link {color: #4E679B;}
a:hover {color: #A12320;}
.home-header {font-size: 200%; color: #1A213B;}
.alert-warning {color: #f00; padding: 5px;}

.dkblue {color: #1A213B!important;}
.red {color: #A12320!important;}
.medblue {color: #4E679B!important;}
.yellow {color: #FFB700!important;}

.gray-box {background-color: #eee; padding: 20px; margin-bottom: 20px;}

.w-100 {width: 100%!important;}
/* ===================================
2. layout
==================================== */

.container {
	padding:0;
	position: relative;
	background-color: #fff;
}

#wrapper{
	max-width: 1200px;
	margin: 0 auto;	
	padding:0;	
	
	
}


.row,.row-fluid {
	margin-bottom:0px;
	margin: 0;
	background-color: #fff;
}

.row .row,.row-fluid .row-fluid{
	margin-bottom:30px;
}

.row.nomargin,.row-fluid.nomargin {
	margin-bottom:0;
}

.maincontent, #events {
padding: 20px 40px 40px 200px;
background-color: #fff;}

/* ===================================
3. Responsive media
==================================== */

.video-container,.map-container,.embed-container 		{ position:relative; margin:0 0 15px 0;	padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; border:none; }
.embed-container iframe,
.embed-container object,
.embed-container embed,
.video-container iframe,
.map-container iframe,
.map-container object,
.map-container embed,
.video-container object,  
.video-container embed 					{ position:absolute; top:0; left:0; width:100%; height:100%; }
iframe {
	border:none;
}

img.img-polaroid {
	margin:0 0 20px 0;
}
.img-box {
	max-width:100%;
}
/* ===================================
4. Header
==================================== */

/* --- header --*/


header .navbar {
    margin-bottom: 0;
    
   
}


.navbar-default {
    border: none;
  
}


.navbar-brand {
   
    margin-top: 40px;
    padding: 10px 0 0 50px;
    z-index: 5000;
    position: relative;
}


header .navbar-collapse  ul.navbar-nav {
    /* float: right; 
    margin-right: 5%;*/
    margin-left: 200px;
}
 


header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .open > a:hover,
header .navbar-default .navbar-nav > .open > a:focus {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


 
header .navbar-header {
   width: 100%;

}
 

header .navbar-nav > li  {
    padding-bottom: 0px;
   
}


header  .navbar-nav > li > a {
    padding-bottom: 6px;
    padding-top: 5px;
    
    line-height: 30px;
	font-weight: 700;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
 


.dropdown-menu li a:hover {
    color: #fff !important;
}
/*
header .nav .caret {
    border-bottom-color: #f5f5f5;
    border-top-color: #f5f5f5;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #fff;
  
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color:  #fff;
 
}	
	
.dropdown-menu  {
    box-shadow: none;
    border-radius: 0;
	border: none;
}

.dropdown-menu li:last-child  {
	padding-bottom: 0 !important;
	margin-bottom: 0;
}

header .nav li .dropdown-menu  {
   padding: 0;
}

header .nav li .dropdown-menu li a {
   line-height: 28px;
   padding: 3px 12px;
}
 */

/* --- menu --- */

header .navigation {
	float:right;
	
}

header ul.nav li {
	border:none;
	margin:0;
}

header ul.nav li a {	
	font-size:14px;
	border:none;
	font-weight:700;
	text-transform:uppercase;
}

header ul.nav li ul li a {	
	font-size:14px!important;
	border:none;
	font-weight:300;
	text-transform:uppercase;
}


.navbar .nav > li > a {
  color: #1A213B;
  text-shadow: none;
  font-weight:700; 
}

.navbar .nav a:hover {
	background:none;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover {
	background:none;

	
}

.navbar .nav > .active > a:active,.navbar .nav > .active > a:focus {
	background:none;
	outline:0;
	
	
}

.navbar .nav li .dropdown-menu {
	z-index:2000;
}

header ul.nav li ul {
	margin-top:1px;
}
header ul.nav li ul li ul {
	margin:1px 0 0 1px;
	
}

/* SUBMENU STYLES */
header .navbar-nav .navbar-nav
{
	position: absolute;
	
	border-bottom-width: 0;

	padding: 0 !important;
	 z-index: 100;
	margin-top: 0px;
	
	margin-left: 0;
	background-color: #eee;
	
}

header .navbar-nav li .navbar-nav
{
	/*width:100%;*/
	
	
	text-indent: 3px;
	border-bottom: 1px solid #ccc;
	padding: 1px 0;
	text-decoration: none;
	margin-left: 0px;
	
}

header .navbar-nav li .navbar-nav>li, #sub-footer .navbar-nav .navbar-nav>li {float: none !important; display: block; width: 250px; border: 1px solid #ccc; padding:0;}

header .navbar-nav li .navbar-nav a, header .navbar-nav li.active .navbar-nav a {color: #4E679B;  text-transform: capitalize; padding:0 5px 0 5px;   text-indent: 0; text-align: left; margin-left: 0;}
header .navbar-nav li .navbar-nav li:hover {background-color: #4E679B; color: #fff;}
header .navbar-nav li .navbar-nav a:hover {color: #fff;  }
header .navbar-nav li .navbar-nav li .navbar-nav {margin-left: 250px; margin-top: -30px;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav>.open> a {
color: #A22A31!important;
background-color: #fff!important; 
text-decoration: none!important;

}
.subnavs
{
	top: auto;
	margin-left: 30px;
	padding: 20px 0 10px 20px;
	position: absolute;
	width: 900px;
	font-size: 11px;
	background: transparent;
}

.dropdown-menu .dropdown i {
	position:absolute;
	right:0;
	margin-top:3px;
	padding-left:20px;
}

.navbar .nav > li > .dropdown-menu:before {
  display: inline-block;
  border-right: none;
  border-bottom: none;
  border-left: none;
  border-bottom-color: none;
  content:none;
}



ul.nav li.dropdown a {
	z-index:1000;
	display:block;
}

 select.selectmenu {
	display:none;
}

/*** arrows (for all except IE7) **/
header .navbar-nav li .navbar-nav li .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
header .navbar-nav li .navbar-nav li .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(26,32,60,.5);
}
header .navbar-nav li .navbar-nav li  .sf-arrows > li > .sf-with-ul:focus:after,
header .navbar-nav li .navbar-nav li  .sf-arrows > li:hover > .sf-with-ul:after,
header .navbar-nav li .navbar-nav li  .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #1A213B; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
header .navbar-nav li .navbar-nav li .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(26,32,60,.5);
}
header .navbar-nav li .navbar-nav li  .sf-with-ul:focus:after,
header .navbar-nav li .navbar-nav li  .sf-with-ul:after,
header .navbar-nav li .navbar-nav li .sf-with-ul:after {
	border-left-color: #1A213B;
}


#righttopnav {
float: right;
margin-right: 50px;

}

#righttopnav .tab {

padding: 10px 8px;
float: left;
margin: 0; 
list-style-type: none;
width: 90px;
text-align: center;
font-weight: bold;
font-size: 14px;
}

#righttopnav .tab a {color: #FFB700;}
#righttopnav .tab a:hover {color: #fff; text-decoration: none;}


/* ===================================
5. Section: Featured
==================================== */

#featured {
	width: 100%;
	
	position:relative;
	margin:0;
	padding:0;
	height: auto;
}

/* ===================================
6. Sliders
==================================== */
/* --- flexslider --- */

#featured .flexslider {
	padding:0;
	margin: 0 -15px 0 -15px; 
	background: #fff; 
	position: relative; 
	zoom: 1;
	
}

.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption { bottom: 35px; background-color: rgba(0, 0, 0, 0.8); color: #fff; margin: 0; padding: 25px 25px 25px 30px; position: absolute; right: 0; width: 295px;}
.flex-caption h3 {color: #fff; letter-spacing: 1px; margin-bottom: 8px; text-transform: uppercase;}
.flex-caption p {margin: 0 0 15px;}



/* ===================================
7. Section: call action
==================================== */
div.callaction {
	background: #1A213B;
	padding: 20px 0;
	margin: 0px -15px 0 -15px;
	border-bottom: 10px solid #1A213B;
	display: block;
	
}



/* ===================================
8. Section: Content
==================================== */

#content {
	/* position:relative; */
	width: 100%;
	padding:0;
	
	margin: 0;
}

#content img {
	max-width:100%;
	height:auto;
}

/* --- Call to action --- */

.cta-text {
	text-align: center;
	margin-top:10px;
}


.big-cta .cta {
	margin-top:10px;
}

/* --- box --- */

.box {
	width: 100%;
}
.box-gray  {
	background: #f8f8f8;
	padding: 20px 20px 30px;
}
.box-gray  h4,.box-gray  i {
	margin-bottom: 20px;
}
.box-bottom {
	padding: 0px 0;
	background-color: transparent !important;
	margin-bottom: 20px;
}
.box-bottom a {
	text-decoration: none;
	font-weight: bold;
}
.box-bottom a:hover {
	color: #A12320;
	text-decoration: none;
}



.news-item {
border: 2px solid #fff;
background-color: #eee;
padding: 8px;
min-height: 300px;
margin: 0 0 20px 0;
}


.newsdate, .date {
font-size: 14px;
color: #9F1F25;
margin: 0;
padding: 0;
font-weight: normal;
}

.newstitle, .event_block li a {
color: #4E679B;
font-size: 16px;
margin: 0 0 10px 0;
padding: 0;
}

.newscontent {
margin: 0 20px 10px 0;
}

.yearheading {
clear: both;
color: #000;
background-color: #eee;
padding: 10px;

}

.yearheading:before {margin-top: 10px;}

.feo-row {margin-top: 10px;margin-bottom: 10px;}

.nav-tabs{border-bottom:1px solid #dee2e6; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-link{padding: 3px 3px 0 3px; margin-top: 2px; border:2px solid #e9ecef; border-top-left-radius:.25rem; border-top-right-radius:.25rem; color: #A12320;}
.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover, .nav-tabs .nav-link:active{border-color:#e9ecef #e9ecef #dee2e6; background-color:  #eee;}
.nav-tabs .nav-link.disabled{color:#6c757d;background-color:transparent;border-color:transparent}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active, .nav-tabs .active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.tab-content > .tab-pane {margin: 0px; background-color: #eee;}

/*Awards pages*/
.jumbotron p {font-size: 1.7rem;}

.awardees-title {
background-color: #a22a31;
color: #fff;
text-align: center;
width: 100%;
padding: 20px;
}
.award-row {

/* 
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
width: 100%; */}
 .award-height-teaser {height:350px;  margin-bottom: 20px;} 
.award-box {
 position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-direction: column;
flex-direction: column;
min-width: 0;
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
padding:0;
 border: 2px solid #eee; 
margin-bottom: 50px;
height: auto;
overflow-y: auto;
z-index: 1000;
}

.award-height-teaser .award-box { border: 1px solid #ccc; overflow-y: hidden;}
.award-top {
background-color: #4E679B;
color: #fff;
text-align: center;
padding: 10px;
font-size: 1.6rem;
display: flex;
  justify-content: center;
  align-items: center;
}

.award-content {

flex: 1 1 auto;
min-height: 1px;
padding: 0px;

}
.award-text {padding: 10px; margin-bottom: 0;}
}
.award-bottom {text-align: center; }
.award-bottom A {color: #a22a31; text-align: center; display: block;}

.tag-hide {display: none;}
/* ===================================
9. Section: Bottom
==================================== */

#bottom {
	background:#fcfcfc;
	padding:50px 0 0;

}
/* twitter */
#twitter-wrapper {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}
#twitter em {
    font-style: normal;
    font-size: 13px;
}

#twitter em.twitterTime a {
	font-weight:600;
}

#twitter ul {
    padding: 0;
	list-style:none;
}
#twitter ul li {
    font-size: 20px;
    line-height: 1.6em;
    font-weight: 300;
    margin-bottom: 20px;
    position: relative;
    word-break: break-word;
}


/* ===================================
10. Inner - Section: page headline
==================================== */

#inner-headline{
	background:#252525;
	position:relative;
	margin:0;
	padding:0;
	color:#fefefe;
}


#inner-headline .inner-heading h2 {
	color:#fff;
	margin:20px 0 0 0;
}

/* --- breadcrumbs --- */
#inner-headline ul.breadcrumb {
	margin:30px 0 0;
	float:left;
}

#inner-headline ul.breadcrumb li {
	margin-bottom:0;
	padding-bottom:0;
}
#inner-headline ul.breadcrumb li {
	font-size:13px;
	color:#fff;
}

#inner-headline ul.breadcrumb li i{
	color:#dedede;
}

#inner-headline ul.breadcrumb li a {
	color:#fff;
}

ul.breadcrumb li a:hover {
	text-decoration:none;
}

/* ============================
11. Forms
============================= */

/* --- contact form  ---- */
form#contactform input[type="text"] {
  width: 100%;
  border: 1px solid #f5f5f5;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

form#contactform textarea {
border: 1px solid #f5f5f5;
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

form#contactform .validation {
	font-size:11px;
}

#sendmessage {
	border:1px solid #e6e6e6;
	background:#f6f6f6;
	display:none;
	text-align:center;
	padding:15px 12px 15px 65px;
	margin:10px 0;
	font-weight:600;
	margin-bottom:30px;

}

#sendmessage.show,.show  {
	display:block;
}

/* --- comment form ---- */
form#commentform input[type="text"] {
  width: 100%;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;

}

form#commentform textarea {
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;
}


/* --- search form --- */
.search{
	float:right;
	margin:35px 0 0;
	padding-bottom:0;
}

#inner-headline form.input-append {
	margin:0;
	padding:0;
}



/* ===============================
12. Right Column - Home Page
================================ */

.rightcolheader {
background-color: #9E2027;
padding: 10px 0 10px 0;
text-align: center;
color: #fff;

}

.rightcolheaderdiv {padding: 10px;}

/* ===============================
13. Elements
================================ */

/* --- blockquote --- */
blockquote {
	
	font-weight:400;
	font-size: 14px;
	font-style:italic;
	
	color:#a2a2a2;
	line-height:1.6em;
	border:none;
	
padding: 10px 20px;
	margin: 0 0 20px;
	

}

.caption {background-color: #eee; padding: 10px; color: #666; font-size: 12px; line-height: 15px; border: none; width: 70%; text-align: center; margin: 0px auto 10px auto;}

blockquote cite 							{ display:block; font-size:14px; color:#666; margin-top:10px; }
blockquote cite:before 					{ content:"\2014 \0020"; }
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited 				{ color:#555; }

/* --- pullquotes --- */

.pullquote-left {
	display:block;
	color:#a2a2a2;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:1.6em;
	padding-left:20px;
}

.pullquote-right {
	display:block;
	color:#a2a2a2;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:1.6em;
	padding-right:20px;
}

/* --- button --- */
.graybutton {
margin-bottom: 10px;
font-size: 18px;
display: block;
border: 1px solid  #1A213B;
background-color: #eee;
padding: 8px;
width: 30%;
}

.btn {background-color: #1A213B; width: 21%; text-align: center; padding: 8px; margin-bottom: 10px;}
.btn a {color: #FBB500 !important;}
.btn a:hover {color: #fff;}
.btn-theme {
	color: #fff;
}
.btn-theme:hover {
	color: #eee;
}

/* --- list style --- */

ul.general {
	list-style:none;
	margin-left:0;
}

ul.link-list{
	margin: -15px 0;
	padding:0;
	list-style:none;
}

ul.link-list li{
	margin:0;
	padding:2px 0 2px 0px;
	list-style:none;
}

footer ul.link-list li a{
	color:#fff;
}
footer ul.link-list li a:hover {
	color:#eee;
}

.list-group-item {clear: both; min-height: 30px;}
.list-group-item-heading {width: 50%; font-weight: bold;}

/* --- Heading style --- */

h4.heading {
	font-weight:700;
}

.heading { margin-bottom: 30px; }

.heading {
	position: relative;
	
}


.widgetheading {
	
    width: 18%;
	padding:0;
}



#sub-footer .navbar-nav {width: 108%; margin:0 auto;}
#sub-footer .navbar-nav .navbar-nav {margin-top: 10px;}

#sub-footer .navbar-nav li .navbar-nav {margin-left: 25px;}
#sub-footer .navbar-nav .navbar-nav>li {border: none; width: 160px; }
#sub-footer .navbar-nav .navbar-nav a {color: #fff; text-transform: capitalize; padding:0px;  font-size: 95%; text-indent: 0; text-align: left;}
#sub-footer .navbar-nav .navbar-nav>li.my_first_class {margin-top: -10px;}


.widgetheading A {
text-transform: uppercase;
color:  #FFB700;
font-weight: bold;
}

.widgetheading A:hover {color: #4E679B;}

#bottom .widgetheading {
	position: relative;
	border-bottom: #e6e6e6 1px solid;
	padding-bottom: 9px;
}

aside .widgetheading {
	position: relative;
	border-bottom: #e9e9e9 1px solid;
	padding-bottom: 9px;
}

footer .widgetheading {
	position: relative;
}

footer .widget .social-network {
	position:relative;
}


#bottom .widget .widgetheading span, aside .widget .widgetheading span, footer .widget .widgetheading span {	
	position: absolute;
	width: 60px;
	height: 1px;
	bottom: -1px;
	right:0;

}

/* --- Map --- */
.map{
	position:relative;
	margin-top:-50px;
	margin-bottom:40px;
}

.map iframe{
	width:100%;
	height:450px;
	border:none;
}

.map-grid iframe{
	width:100%;
	height:350px;
	border:none;
	margin:0 0 -5px 0;
	padding:0;
}

/* --- our team --- */

ul.team-detail{
	margin:-10px 0 0 0;
	padding:0;
	list-style:none;
}

ul.team-detail li{
	border-bottom:1px dotted #e9e9e9;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	list-style:none;
}

ul.team-detail li label {
	font-size:13px;
}

ul.team-detail li h4, ul.team-detail li label{
	margin-bottom:0;
}

ul.team-detail li ul.social-network {
	border:none;
	margin:0;
	padding:0;
}

ul.team-detail li ul.social-network li {
	border:none;	
	margin:0;
}
ul.team-detail li ul.social-network li i {
	margin:0;
}

/* --- Pricing box --- */


.pricing-title{
	background:#fff;
	text-align:center;
	padding:10px 0 10px 0;
}

.pricing-title h3{
	font-weight:600;
	margin-bottom:0;
}

.pricing-offer{
	background: #4E679B;
	text-align: center;
	padding:10px 0 10px 0;
	font-size:18px;
	font-weight: bold;
	color: #fff;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

.pricing-box.special .pricing-offer{
	color:#fff;
}

.pricing-offer strong{
	font-size:18px;
	
}

.pricing-offer sup{
	font-size:28px;
}

.pricing-content{
	background: #fff;
	text-align:center;
	font-size:14px;
}

.pricing-content strong{
color:#353535;
}

.pricing-content ul{
	list-style:none;
	padding:0;
	margin:0;
}

.pricing-content ul li{
	border-bottom:1px solid #e9e9e9;
	list-style:none;
	padding:15px 0 15px 0;
	margin:0 0 0 0;
	color: #888;
}

.pricing-action{
	margin:0;
	background: #fcfcfc;
	text-align:center;
	padding:20px 0 30px 0;
}

.pricing-wrapp{
	margin:0 auto;
	width:100%;
	background:#fd0000;
}

/* --- pricing box alt 1 --- */
.pricing-box-alt {
border: 1px solid #e6e6e6;
	background:#fcfcfc;
	position:relative;
	margin:0 0 20px 0;
	padding:10px;
  -webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
  -moz-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
  box-shadow: 0 2px 0 rgba(0,0,0,0.03);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pricing-box-alt strong {color: #A12320;}

.pricing-box-alt .pricing-heading {
	background: #fcfcfc;
	text-align: center;
	padding:0px 0 0px 0;
	display:block;
}
.pricing-box-alt.special .pricing-heading {
	background: #fcfcfc;
	text-align: center;
	padding:40px 0 1px 0;
	border-bottom:none;
	display:block;
	color:#fff;
}
.pricing-box-alt.special .pricing-heading h3 {
	color:#fff;
}

.pricing-box-alt .pricing-heading h3 strong {
	font-size:32px;
	font-weight:700;
	letter-spacing:-1px;
}
.pricing-box-alt .pricing-heading h3 {
	font-size:32px;
	font-weight:300;
	letter-spacing:-1px;
}

.pricing-box-alt .pricing-terms {
	text-align: center;
	background:#333;
	display:block;
	overflow:hidden;
	padding:30px 0 20px;
}

.pricing-box-alt .pricing-terms  h6 {
	font-style:italic;
	margin-top:10px;
	color:#fff;
	
	font-family:'Noto Serif', serif;
}

.pricing-box-alt .icon .price-circled {
    margin: 10px 10px 10px 0;
    display: inline-block !important;
    text-align: center !important;
    color: #fff;
    width: 68px;
    height: 68px;
	padding:12px;
    font-size: 16px;
	font-weight:700;
    line-height: 68px;
    text-shadow:none;
    cursor: pointer;
    background-color: #888;
    border-radius: 64px;
    -moz-border-radius: 64px;
    -webkit-border-radius: 64px;
}

.pricing-box-alt  .pricing-action{
	margin:0;
	text-align:center;
	padding:30px 0 30px 0;
}



/* --- pagination --- */

#pagination a,
#pagination span {
    display: block;
    float: left;
    margin: 0 7px 0 0;
    padding: 7px 10px 6px 10px;
    font-size: 12px;
    line-height:12px;
    color: #888;
	font-weight:600;
}

#pagination a:hover {
    color: #fff;
	text-decoration:none;
}

#pagination span.current {
    background: #333;
    color: #fff;
    font-weight: bold;
}


/* ===============================
15. Aside, sidebar
================================ */

aside{
	position:relative;
	margin-bottom:40px;
}

.sidebar-nav{
	float:left;
	width:100%;
}

.right-sidebar{
	border-left:1px solid #999;
	padding:0 0 0 30px;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);

}


.left-sidebar{
	border-right:1px solid #666;
	padding:0 30px 0 0;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
}


.left-sidebar .widget h3, .left-sidebar .widget .widget-content{
	padding-right:20px;
}



aside .widget {
	margin-bottom:40px;
}


ul.cat, ul.recent, ul.folio-detail, ul.contact-info{
	margin:0;
	padding:0;
	list-style:none;
}

ul.cat li, ul.recent li, ul.folio-detail li, ul.contact-info li{
	margin:0 0 15px 0;
	list-style:none;
}

ul.cat li a, ul.folio-detail li a{
	color:#656565;
}

ul.folio-detail li label{
	display:inline;
	cursor:default;
	color:#353535;
	font-weight:bold;
}






.widget ul.recent li {
	margin-bottom:20px;
}

ul.recent li h6 {
	margin:0 0 10px 0;
}

ul.recent li h6 a{
	color:#353535;
	font-size:16px;
	font-weight:600;
}


.widget ul.tags {
	list-style:none;
	margin:0;
	margin-left: 0;
	padding-left:0;
}

.widget ul.tags li {
	margin:0 5px 15px 0;
	display:inline-block;
}




/* ===== Widgets ===== */



/* --- latest tweet widget --- */

.twitter ul{
	margin-left:0;
	list-style:none;
}

.twitter  img{
    float: left;
    margin-right: 15px;
}
.twitter span.tweet_time{
    display: block;
    padding-bottom: 5px;

}
.twitter li{    
    border-bottom: 1px dashed #efefef;    
    padding-bottom: 20px;
    margin-bottom: 20px;
    list-style: none;
}
.twitter li:last-child{border: none;}

/* --- Recent post widget --- */

.recent-post{
	margin:20px 0 0 0;
	padding:0;
	line-height:18px;
}

.recent-post h5 a:hover {
	text-decoration:none;
}

.recent-post .text h5 a {
	color:#353535;
}


ul.time-post{
	float:left;
	width:120px;
	padding:0;
	list-style:none;
	margin:0 20px 0 0;
	text-align:center;
	color: #0e0f0f;
}

ul.time-post li{
	float:none;
	background:#f8f8f8;
	list-style:none;
	margin:0 0 2px 0;
	padding:0;
}

ul.time-post li a img:hover{
	opacity: 0.8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";	
}
 	
ul.time-post li.time{
	float:none;
	padding:5px 0 5px 0;
	text-shadow: none;	
}

.recent-post ul.time-post li.time{
	color:#121214;
}

.post-meta{
	margin-bottom:20px;
}

.post-meta span{
	padding:0 10px 0 10px;
	margin-bottom:10px;
}

.post-meta span a{
	color:#919191;
}

.post-meta strong{
	font-weight:200px;
	color:#c7c7c7;
}

.item .text {
	margin-left:140px;
	margin-bottom:20px;
}

/* ===============================
16. Footer
================================ */

footer{
	padding:0;
	color:#f8f8f8;
	margin-top: -15px;
}

footer a {
	color:#fff;
}

footer a:hover {
	color:#eee;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{
	color:#fff;
}

footer address {
	line-height:1.6em;
}

footer h5 a:hover, footer a:hover {
	text-decoration:none;
}

.sponsors {padding-top: 30px;}
.sponsors label {display: none;}
.sponsors input {color: #A12320;}
.sisea-highlight {font-weight: bold; color: #A12320;}

ul.social-network {
	list-style:none;
	margin:0;
	padding-top:30px;
}

ul.social-network li {
	display:inline;
	margin: 0 5px;
	
}

#sub-footer{
	text-shadow:none;
	color:#f5f5f5;
	padding:0;
	padding-top:30px;
	margin:20px 0 0 0;
}

#sub-footer p{
	margin:0;
	padding:0;
}

#sub-footer span{
	color:#f5f5f5;
}

.copyright {
	text-align: right;
	font-size:12px;
	padding-top: 20px;
}

#sub-footer ul.social-network {
	float:right;
}

#sub-footer .nav .my_first_class {display: none;}


/* ===============================
 Live preview purpose
================================ */
/* --- buttons --- */

.bs-docs-example {
	margin:0 0 10px 0;
}

.demobtn a.btn {
	margin:0 10px 10px 0;
}

section.demogrid .col-lg-1,section.demogrid .col-lg-2,section.demogrid .col-lg-3,section.demogrid .col-lg-4,section.demogrid .col-lg-5,section.demogrid .col-lg-6,section.demogrid .col-lg-7,section.demogrid .col-lg-8,section.demogrid .col-lg-9,section.demogrid .col-lg-10,section.demogrid .col-lg-11 {
	background:#f6f6f6;
	text-align:center;
	padding:20px 0 20px;
}

section.demogrid .show-grid .row,section.demogrid .show-grid .row-fluid {
	margin-bottom:0;
}

section.demogrid .show-grid .nest {
	background:#ddd;
	text-align:center;
	padding:20px 0 20px;
}

section.demogrid .col-lg-12.nest {
	background:#f6f6f6;
	text-align:center;
	padding:20px 0 0;
}

.demoinline p {
	display:inline;
	margin-right:20px;
}


/* ===============================
17. Divider, Line & Misc
================================ */

.awardcols {
    -webkit-column-count: 2;
    -webkit-column-width: 200px;
    -webkit-column-gap: 20px;
    -webkit-column-rule: none;
    -moz-column-count: 2;
    -moz-column-width: 200px;
    -moz-column-gap: 20px;
    -moz-column-rule: none;
    -o-column-count: 2;
    -o-column-width: 200px;
    -o-column-gap: 20px;
    -o-column-rule: none;
    column-count: 2;
    column-width: 200px;
    column-gap: 20px;
    column-rule: none;
    white-space: no-wrap;
    line-height: 15px;
   
}
.awardcols h3:first-child {margin-top: 2px;}

.solidline {
	border-top:1px solid #999;
	margin:0 0 30px 0px;
	padding-top: 10px;
}

.dottedline {
	border-top:1px dotted #f5f5f5;
	margin:0 0 30px;
}

.dashedline {
	border-top:1px dashed #f5f5f5;
	margin:0 0 30px;
}

.blankline {
	height:1px;
	margin:0 0 30px;
}


/* scroll to top */
.scrollup{
    position:fixed;
	width:32px;
	height:32px;
    bottom:0px;
    right:20px;
	background: #FFB700;
	
}

a.scrollup {
	outline:0;
	text-align: center;
}

a.scrollup:hover,a.scrollup:active,a.scrollup:focus {
	opacity:1;
	text-decoration:none;
}
a.scrollup i {
	padding-top: 20px;
	color: #fff;
	font-weight: bold;
}
a.scrollup i:hover {
	text-decoration:none;
}


.borderbox {
border: 1px solid #999;
border-radius: 10px;
padding: 20px;
margin-right: 20px;
}

/* =============================
18. Position & alignment
============================= */

.absolute{
	position:absolute;
}

.relative{
	position:relative;
}

.aligncenter{
	text-align:center;
}

.aligncenter span{
	margin-left:0;
}

.floatright {
	float:right;
}

.floatleft {
	float:left;
}

.floatnone {
	float:none;
}

.aligncenter {
	text-align:center;
}

/* --- Image allignment style --- */

img.pull-left, .align-left{
	float:left;
	margin:0 15px 15px 0;
}

.widget img.pull-left {
	float:left;
	margin:0 15px 15px 0;
}

img.pull-right, .align-right {
	float:right;
	margin:0 0 15px 15px;
}

article img.pull-left, article .align-left{
	float:left;
	margin:5px 15px 15px 0;
}

article img.pull-right, article .align-right{
	float:right;
	margin:5px 0 15px 15px;
}

/* =============================
20. Spacer, margin
============================= */

.clear-marginbot{
	margin-bottom:0;
}

.marginbot10{
	margin-bottom:10px;
}
.marginbot20{
	margin-bottom:20px;
}
.marginbot30{
	margin-bottom:30px;
}
.marginbot40{
	margin-bottom:40px;
}

.clear-margintop{
	margin-top:0;
}

.margintop10{
	margin-top:10px;
}

.margintop20{
	margin-top:20px;
}

.margintop30{
	margin-top:30px;
}

.margintop40{
	margin-top:40px;
}

/* Home page "buttons" */

.memberbutton A {color: #000; text-decoration: none;}
.memberdivone {font-size: 18px; margin: 25px 20px 20px 60px; width: 150px;}
.memberdivtwo {position: relative;  background-color:  #1A213B; border-radius: 8px; left: 40px; top: -22px; padding: 0 4px 0 4px; width: 40px;}
.memberbutton A:hover, .callaction A:hover {text-shadow: 2px 2px #999; color: #000; text-decoration: none;}


.accordion-toggle {color: #9E2027;}
.accordion-toggle span {font-size: 85%; color: #9E2027; }
.accordion-inner {background-color: #fff; padding: 20px; }
.accordion-inner P {font-size: 14px;}

.chapter-side {
background-color: #eee;
/* height: 100% !important; */
padding-bottom: 40px;
padding-left: 40px;
padding-top: 70px;
}

.chapter-side li {list-style-type: none;}
.chapter-side H1 {color: #1F0043; font-size: 22px;}

.chapter-side ul li a {font-size: 20px; color: #A12320;}
.chapter-side ul li ul li a {font-size: 14px; color: #4E679B;}
.chapter-staff-box {
border: 1px solid #ccc;
padding: 0 0 10px 0;
margin-right: 10px;
height: 170px;
font-size: 12px;
background-color: #fff;
width: 100%;
}
.chapter-staff-box P {padding-left: 20px;}
.chapter-staff-box DIV {float: left; width: 48%; }
.chapter-staff-box .first_one {padding-left: 10px;  width: 52% !important;}
.chapter-news {
clear: both;
color: #1A213B;
font-size: 22px;
padding-top: 30px;
}

.chapter-staff-box H3 {background-color: #FBB500; padding: 5px; margin-top: 0;}

.paging {list-style-type: none;}
.paging li {float: left; margin-right: 10px; border: 1px solid #ccc; padding: 3px; list-style-type: none;}


/* Calendar */

#calbody {font-size: 14px!important;}
#calbody td .event {font-size: 12px!important;}
#calbody td.today .datestamp {background-color: #1A213B!important;}
#calbody td.hasEvents .datestamp {background-color: #FFB700!important; color: #1A213B!important;}
#calbodylist .event P {margin: 1em 0 1em 0!important;}
.ym-cal-date, .ym-cal-event {font-weight: bold;}
.ym-cal H3 {padding-bottom: 0; margin-bottom: 0;}
.monthname H2 {color: #000; background-color: #eee; padding: 10px;}

/* =============================
21. Media queries 
============================= */
@media (min-width: 1024px) {#featured {height: 390px; overflow: hidden;}}


@media (min-width: 801px) and (max-width: 1024px) {
 header {/* background-color: #1A213B !important; */}
	a.detail{
		background:none;
		width:100%;
	}


.navbar .nav > li > a {padding-left: 8px; padding-right: 8px;}	

#sub-footer .navbar-nav .navbar-nav {display: none;}

	footer .widget form  input#appendedInputButton {
		  display: block;
		  width: 91%;
		  -webkit-border-radius: 4px 4px 4px 4px;
			 -moz-border-radius: 4px 4px 4px 4px;
				  border-radius: 4px 4px 4px 4px;
	}
	
	footer .widget form  .input-append .btn {
		  display: block;
		  width: 100%;
		  padding-right: 0;
		  padding-left: 0;
		  -webkit-box-sizing: border-box;
			 -moz-box-sizing: border-box;
				  box-sizing: border-box;
				  margin-top:10px;
	}

	ul.related-folio li{
		width:156px;
		margin:0 20px 0 0;
	}	
	
	.flexslider {height: auto;}
	.pricing-box-alt IMG {width: 70%; height: auto;}

}

@media (min-width: 769px) and (max-width: 800px) {

  body {
    padding-right: 0;
    padding-left: 0;
  }
  

	.navbar-brand {
		margin-top: 10px;
		border-bottom: none;
	}


div.navbar-header {		
		border-bottom: none;
		background-color: #1A213B !important;
		float: none;
		width: 100%;
		margin: 0 auto !important;
	}
	
	.navbar-nav {
		
border-top: none;
		
float: right;

	}
	
	header .navbar-nav > li  {
		padding-bottom: 0;
		padding-top: 0;
	}
	
	.navbar .nav > li > a {padding-right: 8px; padding-left: 8px; font-size: 12px;}	
 

	
	header .nav li .dropdown-menu  {
		margin-top: 0;
	}
	


.callaction div {margin: 0 auto 10px auto !important;}
.flexslider {height: auto;}
#sub-footer {display: none;}

.pricing-box-alt IMG {width: 70%; height: auto;}

	
	.box {
		border-bottom:1px solid #e9e9e9;
		padding-bottom:20px;
	}

	#featured .flexslider .slide-caption {
		width: 90%; 
		padding: 2%; 
		position: absolute; 
		left: 0; 
		bottom: -40px; 
	}


	#inner-headline .breadcrumb {
		float:left;
		clear:both;
		width:100%;
	}

	.breadcrumb > li {
		font-size:13px;
	}

	
	ul.portfolio li article a i.icon-48{
		width:20px;
		height:20px;
		font-size:16px;
		line-height:20px;
	}


	.left-sidebar{
		border-right:none;
		padding:0 0 0 0;
		border-bottom: 1px dotted #e6e6e6;
		padding-bottom:10px;
		margin-bottom:40px;
	}
	
	.right-sidebar{
		margin-top:30px;
		border-left:none;
		padding:0 0 0 0;
	}
	
	
	footer .col-lg-1, footer .col-lg-2, footer .col-lg-3, footer .col-lg-4, footer .col-lg-5, footer .col-lg-6, 
	footer .col-lg-7, footer .col-lg-8, footer .col-lg-9, footer .col-lg-10, footer .col-lg-11, footer .col-lg-12{
		margin-bottom:20px;
	}

	#sub-footer ul.social-network {
		float:left;
	}
	

	
  [class*="span"] {
		margin-bottom:20px;
  }

}

@media (max-width: 1112px){

.navbar .nav > li > a {padding: 10px 10px 30px 10px; font-size: 16px;}
}
@media (max-width: 850px){
.navbar-nav > li > a {font-size: 2rem!important;;}
.navbar .nav > li > a {padding: 10px 5px 10px 5px;}
}

@media (max-width: 800px){

 body {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-nav { float: none; } 
.navbar .nav > li > a {padding: 10px 5px 10px 5px;}


#featured .flexslider  {
		height: auto!important;
	}
.callaction div {margin: 0 auto 10px auto !important;}

.award-height-teaser {height:250px;}

}

@media (max-width: 740px) {
	.bottom-article a.pull-right {
		float:left;
		margin-top:20px;
	}

 .navbar-nav {margin-left: 20px!important; }
	.navbar-brand {
		margin-top: 10px;
		border-bottom: none;
	}

.navbar-header {
		margin: 0 auto !important;
		border-bottom: none;
		background-color: #1A213B !important;
		float: none;
		width: 100%;
	}
	
.navbar-toggle { clear: both; width: 100px; height: 50px; background-color: #FFB700;  padding: 0; margin: 20px 40px 20px 0;}

.navbar-toggle:after {content: "MENU"; font-size: 100%; color: #fff; font-weight: bold;}

.navbar-toggle:hover {background-color: #A12320 !important;}


#righttopnav, .navbar-toggle .icon-bar { 
display: none;
}
.navbar-collapse {position: absolute;

  width: 100%;

  margin: 90px 0 0 0px;

   padding-top: 50px; 

 background-color: #4E679B!important;
  border-top: none !important;  height: 700px;
  
  } 


.navbar-collapse .navbar-nav  {margin: 0; padding-left: 0; }

.navbar-collapse .navbar-nav .navbar-nav, .navbar-collapse .navbar-nav .navbar-nav .navbar-nav  { display: table; position: inherit; background-color: transparent;  margin-left: 0px; padding-left: 0;  }

.navbar-collapse .navbar-nav .navbar-nav li, .navbar-collapse .navbar-nav {border: none;  /* margin-left: 25px; */  }

.navbar-collapse .navbar-nav .navbar-nav .navbar-nav {margin-top: 10px;}

.navbar-collapse .navbar-nav .navbar-nav li a, .navbar-collapse .navbar-nav li.active .navbar-nav li a {color: #fff;}

.navbar-collapse .sf-with-ul:after
{ content: '+';
    position: relative;
    top: 3px;
    right: 0;
    padding: 0 0 0 10px;
    font-size: 1.5em;
    }	
	.maincontent {padding-left: 20px;}

.navbar-brand {margin: 0px 0 0 -20px;}

.navbar-brand img {width: 70%; height: auto; }
.callaction {clear: both; padding-top: 20px;}
.memberbutton {margin-top: 20px;}
	.search{
		float:left;
	}

	.flexslider .flex-caption {
		display:none;
	}


	.cta-text {
		margin:0 auto;
		text-align:center;	
	}
	
	ul.portfolio li article a i{
		width:20px;
		height:20px;
		font-size:14px;
	}

.callaction div {margin: 0 auto 10px auto !important;}
}

@media (max-width: 360px) {
}


/* JS Event Layout */

.event_block {
    padding: 5px;
  
}

.date, time, .event_block li  {
    display: block; 
    list-style-type: none;
    font-weight: bold;
}
.date {color: #1d0541; font-size: 14px; font-family: "Open Sans Condensed", Arial, sans-serif;}

time {font-size: 12px; border-bottom: 1px solid #e1e1e1; color: #666;}

time, .event_block li A {margin-left: 10px;}
.mini-cal  {border-radius: 5px 5px 0 0;}
.mini-cal .nav {float: none;}
.mnu {border-radius: 0 0 5px 5px; height: 30px;}
.mini-cal  td.today {background-color: #fbb323;}

#events li {border-bottom: none;}
.social div {margin-right: 40px;}
div.social {margin-left: -30px; margin-right: 60px;}

#tools #cmnt_cnt {display: none;}
#tools H2 {border-top: none;}